ExHeader_SystemInfoFlags Struct Reference

The system info flags and remaster version of a title. More...

`#include <exheader.h>`

## Data Fields

u8 | reserved [5]
| Reserved.
bool | compress_exefs_code: 1
| Whether the ExeFS's .code section is compressed.
bool | is_sd_application: 1
| Whether the title is meant to be used on an SD card.
u16 | remaster_version
| Remaster version.

## Detailed Description

The system info flags and remaster version of a title.

The documentation for this struct was generated from the following file:

- include/3ds/exheader.h